div.news-list img.preview_picture
{
	float:left;
	width:90px;
	margin:0 8px 4px 0;
}

.news-date-time {
	color:#486DAA;
}

.news-item a {
	border-bottom: 1px dashed #009AE7;
	color: #009AE7;
	font-size: 13pt;
	text-decoration: none;
	text-transform: uppercase;
}

.news-item {
	margin-top: 10px;
}

.news-item + .news-item {
    border-top: 6px solid #E3E3E3;
	padding-top: 10px;
}

.news-item p {
	margin: 3px 0 0 0 !important;
}

.news-list {
	float: left;
	width: 730px;
}